@charset "utf-8";

#sitemap-title {
	margin:0 0 40px 0;
	padding:40px 0;
	background:#d87617;
	text-align:center;
	font-weight:bold;
	font-size:20px;
	color:#fff;
}
#sitemap #nav {
	margin-bottom:0;
}

.sitemap_content {
	width: 100%;
	margin: 20px auto 50px;
        padding-left: 110px;
}

.sitemap_inner {
	float: left;
	display: inline;
	width: 250px;
}

ul.sitemap_inner li {
	line-height: 35px;
	font-weight: bold;
	color: #225710;
}

ul.sitemap_inner li.link_inner {
	margin-left: 20px;
	font-weight: normal;
}

ul.sitemap_inner li a {
	color: #225710;
}

ul.sitemap_inner li a:hover {
	color: #53A35B;
}
